General
cancel
Showing results for 
Search instead for 
Did you mean: 

HP-UX Patches for Oracle 8.1.6 64bit

David Nedved
Occasional Contributor

HP-UX Patches for Oracle 8.1.6 64bit

Hello All,

Oracle provides a list of HP-UX patches required for 8.1.6 64bit. Three of them are not found on the patch download site:

PHSS_17508
PHSS_17691
PHSS_17870

Does the fact that they are not found mean that they are so old that they have surely been contained in several recent patch sets? Also, many of the patches that I did find on their list were found in the "superseded_patches" directory of the FTP site. The website doesn't even tell me which patch supersedes the superseded one! Will it hurt anything to go ahead and apply the patch anyway? The only reason I know it is superseded is that I looked at the FTP path and saw it in the path name, otherwise absolutely no warning at all!

Thanks in adavance,

David
4 REPLIES
Pedro Sousa
Honored Contributor

Re: HP-UX Patches for Oracle 8.1.6 64bit

I've check for the patches and I've found this:
PHSS_17508 was superseeded by PHSS_22272
PHSS_17870 was superseeded by PHSS_22217

the patch PHSS_17691 is not found in the patch database!

Now, I don't know how did you do your search, but I went through Patches database - Search by keyword

If you set "by Patch IDs" sometimes it doesn't find the old patch. Maybe it has been removeds from the Patch database.
good luck.
Dave Seibel
Occasional Advisor

Re: HP-UX Patches for Oracle 8.1.6 64bit

NEVER trust Oracle's documentation for things like descriptions of HP-Ux patches. They are always outdated/wrong. They are pretty good with Oracle patches (sometimes).
You could check your system to see if a "patchset" has already installed these patches with:

swlist -l fileset -a state | grep PH<####)

Also I would suggest going with 8.1.7 as well. Its out and available. I have just installed this twice and there were no surprises (N4000 11.0 and B2000 11.0)

Good Luck
DS
eran maor
Honored Contributor

Re: HP-UX Patches for Oracle 8.1.6 64bit

Hi David

here is a good link in the oracle site about
patches.
http://www.hporaclectc.com/html/patch.html

PHSS_17508 was superseeded by PHSS_22272
PHSS_17870 was superseeded by PHSS_22217

but oracle also ask for dart patches to be install .

my advise - dont install it.
love computers
matt grove
Occasional Visitor

Re: HP-UX Patches for Oracle 8.1.6 64bit

I had this response from Oracle regarding patch PHSS_21959 (mentioned in themarch update of Install manual).

"Vasu,
this patch was required in order to fix a motif hang issue during install on HP at the time we were using jre1.1.8.01.
Although it is recommended to upgrade to the highest patch version (now PHSS_22946), this particular issue
should not show up anymore with jre1.1.8.03 or higher. Since 11i install uses jre1.1.8.03 (11.5.2) and jre1.1.8.04
(11.5.3), if you are able to proceed successfully through the interview phase of the install, you don't need to worry about applying this patch."

Hope this helps